
QGIS Application - Bug report #19499

problem with singleband pseudocolor raster and multiple map views

2018-07-27 01:28 AM - Andrew McAninch

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:3.2.1 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27327

Description

If I have a raster symbology set to singleband pseudocolor and the statistics extent set to "updated canvas", when I open an addition map

view the CPU use gets high, QGIS get slow and in the layer styling dock I can see the min/max values and the classification ramp

switching back and forth between the min/max of the main canvas and the second map view.  If the symbology is set to singleband grey

then everything behaves as expected.

History

#1 - 2018-07-30 11:10 AM - Giovanni Manghi

- Status changed from Open to Feedback

Please attach the data.

#2 - 2019-02-23 08:36 PM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version.  Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
